## com.sun.jna.platform.win32
Class LMAccess.LOCALGROUP_INFO_1

    java.lang.Object
      com.sun.jna.Structure
          com.sun.jna.platform.win32.LMAccess.LOCALGROUP_INFO_1

Enclosing interface:
  LMAccess

    public static class LMAccess.LOCALGROUP_INFO_1

extends com.sun.jna.Structure

Nested Class Summary

Nested classes/interfaces inherited from class com.sun.jna.Structure
`com.sun.jna.Structure.ByReference, com.sun.jna.Structure.ByValue`

Field Summary
`com.sun.jna.WString` `lgrui1_comment`
`com.sun.jna.WString` `lgrui1_name`

Fields inherited from class com.sun.jna.Structure
`ALIGN_DEFAULT, ALIGN_GNUC, ALIGN_MSVC, ALIGN_NONE, CALCULATE_SIZE`

Constructor Summary
`LMAccess.LOCALGROUP_INFO_1()`
`LMAccess.LOCALGROUP_INFO_1(com.sun.jna.Pointer memory)`

Method Summary

Methods inherited from class com.sun.jna.Structure

`allocateMemory, allocateMemory, autoAllocate, autoRead, autoRead, autoWrite, autoWrite, cacheTypeInfo, clear, ensureAllocated, equals, getAutoRead, getAutoWrite, getFieldOrder, getFields, getNativeAlignment, getPointer, getStructAlignment, hashCode, newInstance, read, readField, setAlignType, setAutoRead, setAutoSynch, setAutoWrite, setFieldOrder, setTypeMapper, size, sortFields, toArray, toArray, toString, useMemory, useMemory, write, writeField, writeField`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Field Detail

### lgrui1_name

    public com.sun.jna.WString lgrui1_name

### lgrui1_comment

    public com.sun.jna.WString lgrui1_comment

Constructor Detail

### LMAccess.LOCALGROUP_INFO_1

    public LMAccess.LOCALGROUP_INFO_1()

### LMAccess.LOCALGROUP_INFO_1

    public LMAccess.LOCALGROUP_INFO_1(com.sun.jna.Pointer memory)